@charset "UTF-8";

main > .contents{
	background: url("../images/contents/contents-bg.png") repeat-x;
	overflow: hidden;
}
.main-visual,
.main-visual-inner{
	width: 100%;
	aspect-ratio: 104 / 25;
	min-height: 250px;
	border-radius: 20px;
}
.main-visual{
	background-repeat: no-repeat;
	background-position:  top center;
	background-size: cover;
	aspect-ratio: 104 / 25;
	margin-top: 40px;
	margin-bottom: 50px;
}
.main-visual-inner{
	background-color:rgba(0,0,0,.3);
	position: relative;
}
.main-visual-inner h1{
	width: 100%;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 50%;
}

@media (min-width: 768px) {
	main > .contents{
		margin-bottom: 50px;
	}
}

@media (min-width: 1200px) and (min-width: 1400px) {
	main > .contents > .container{
		max-width: 1040px;
	}
}

.contents h2,
.contents h3{
	font-size: 18px;
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 25px;	
}

@media (min-width: 768px) {
	.contents h2,
	.contents h3{
		margin-bottom: 50px;
	}
}

/*--------------------------------------------------------------
# Access
--------------------------------------------------------------*/
#access .main-visual{
	background-image: url("../images/contents/access-main-bg-sm.jpg");
}

@media (min-width: 768px) {
	#access .main-visual{
		background-image: url("../images/contents/access-main-bg-md.jpg");
	}
}

#access h3{
	margin-bottom: 10px;
}
.nowrap{
	white-space: nowrap;
}
.access-image,
.access-dtl{
	margin-bottom: 25px;
}

@media (min-width: 768px) {
	#access h2,
	#access h3{
		margin-top: 15px;
	}
	.access-image,
	.access-dtl{
		margin-bottom: 50px;
	}
}

.access-address p{
	display: inline-block;
	margin-right: 10px;
}
.access-sns{
	display: flex;
	width: 100%;
}
.access-sns p{
	white-space: nowrap;
	text-align: center;
	padding-right: 10px;
	margin-right: 10px;
	border-right: #3b3b3b 1px solid;
}
.access-sns p:last-child{
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
.access-sns p a{
	color: var(--bs-link-color);
	text-decoration: underline;
}
.access-sns p a:hover{
	color: var(--bs-link-hover-color);
	text-decoration: none;
}

@media (min-width: 768px) {
	.access-sns p{
		padding-right: 20px;
		margin-right: 20px;
	}
}

/* Instagram Popup */
.popup{
	display: none;
	position: fixed;
	z-index: 20;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	justify-content: center;
	align-items: center;
}
.popup-content{
	background: #fff;
	padding: 50px;
	border-radius: 20px;
	max-width: 350px;
	width: 80%;
}
.qr-nstagram img{
	width: 100%;
	height: auto;
}
.popup-content-btn a,
.popup-content-btn span{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	border-radius: 20px;
	border: 1px solid #3B3B3B;
	margin-top: 25px;
}
.popup-content-btn .close{
	cursor: pointer;
}
.popup-content-btn i{
	position: relative;
	right: -20px;
}
.popup-content-btn .close .bi-x::before{
	font-size: 18px;
}

@media (max-width: 767px) {
  .popup {
	  display: none!important;/* スマホではポップアップ非表示 */
  }
}

.access-dtl .more-btn a{
	margin-left: 0;
}
.access-image-group.row{
	--bs-gutter-x: 20px;
}
.access-image-group img{
	margin: 10px 0;
}
.access-caption{
	text-align: center;
	font-weight: 700;
	margin-bottom: 20px;
}
.access-ggmap iframe{
	display: block;
	width: 100%;
	height: 315px;
	margin-top: 50px;
}
.access-ggmap.mymap{
	margin-top: 50px;
}
.access-ggmap.mymap iframe{
	height: 450px;
	margin-top: 25px;
}
.border-box{
	margin-top: 50px;
	margin-bottom: 50px;
	border: #3b3b3b 1px solid;
	padding: 20px;
	overflow: hidden;
}
.border-box p{
	display: inline-block;
	margin-right: 1rem;
}

@media (min-width: 768px) {
	.border-box{
		padding: 20px 50px;
	}
}

@media (max-width: 767px) {
	.access-history table th,
	.access-history table td{
		display: block;
	}
	.access-history table td{
		padding-bottom: 1rem;
	}
}

.access-history table th{
	min-width: 120px;
	vertical-align: top;
}
.access-history span{
	display: inline-block;
}
.access-history span.month{
	width: 3.5rem;
	text-align: right;
	padding-right: 1rem;
}
.access-media-icon{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 690px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.access-media-icon > div{
	margin: 0 15px 10px;
}
.access-media-icon > div img{
	display: block;
	width: auto;
	height: 50px;
}
.movie-outer iframe{
	display: block;
	width: 100%;
	max-width: 640px;
	height: calc(100vw * .5625);
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 1200px) {
	.movie-outer iframe{
		height: 360px;
	}
}

#access .access-area1 h3,
#access .access-area2 h3{
	margin-top: 15px;
}

@media (min-width: 992px) {
	#access .access-area1 h2,
	#access .access-area2 h2{
		margin-top: 0;
	}
	#access .access-area4 h2,
	#access .access-area5 h2{
		text-align: center;
	}
}

#access .access-area5 h3 span{
	margin-right: 1rem;
	line-height: 1.8;
}

@media (max-width: 991px) {
	#access .access-area5 .row > div:last-child{
		margin-bottom: 0;
	}
}

@media (min-width: 992px) {
	#access .access-area5 h3{
		margin-top: 0;
		letter-spacing: -.01em;
	}
	#access .access-area5 .row > div:nth-last-child(2){
		margin-bottom: 0;
	}
}

/*--------------------------------------------------------------
# Voc
--------------------------------------------------------------*/
#voc .main-visual{
	background-image: url("../images/contents/voc-main-bg-sm.jpg");
}

@media (min-width: 768px) {
	#voc .main-visual{
		background-image: url("../images/contents/voc-main-bg-md.jpg");
	}
}

.voc-image img{
	display: block;
	width: 100%;
	max-width: 200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.voc-dtl .voc-ttl{
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 20px;
}
.voc-dtl p:last-child{
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.voc-image img{
		margin-left: 0;
		margin-bottom: 0;
	}
}

/*--------------------------------------------------------------
# Faq
--------------------------------------------------------------*/
#faq .main-visual{
	background-image: url("../images/contents/faq-main-bg-sm.jpg");
}

@media (min-width: 768px) {
	#faq .main-visual{
		background-image: url("../images/contents/faq-main-bg-md.jpg");
	}
}

.accordion{
	--bs-accordion-active-color: #3B3B3B;
	--bs-accordion-active-bg: transparent;
}
.accordion-button,
.accordion-button:focus,
.accordion-button:not(.collapsed){
	box-shadow: inset 0 1px 0 #707070;	
}
.accordion-button{
	padding: 20px 0;
	font-weight: 700;
}
.accordion-button:focus{
	border-color: transparent;
}
.accordion-button:not(.collapsed) {
	color: #3B3B3B;
}
.accordion-item{
	border: none;
}
.accordion-item:first-of-type .accordion-button{
	border-radius: 0;
}
.accordion-item:last-of-type .accordion-button.collapsed{
	border-radius: 0;
	border-bottom: 1px solid #707070;
}
.accordion-body{
	background: #FAE9EA;
	padding: 20px;
	margin-bottom: 25px;
}
.accordion-body p:last-child{
	margin-bottom: 0;
}
.accordion-item:last-of-type .accordion-body{
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.accordion-body{
		padding: 20px 50px;
		margin-bottom: 50px;
	}
}

